XFA(1)

NAME
xfa - A simple archive viewer and extractor for X Window

SYNOPSIS
xfa [-h] [--help] [-v] [--version] [archive filename]

DESCRIPTION
X File Archive (xfa) is a simple archive viewer and extractor, to be used with X File Explorer (xfe) or stand alone.

AUTHOR
Roland Baudin <roland65@free.fr>.

OPTIONS
xfa accepts the following options:

-h, --help
    Print the help screen and exit.

-v, --version
    Print xfe version information and exit.

archive filename (tar.gz, tar.bz2, zip, ...)
    Specifies the path to the archive file to open when starting xfa.

SEE ALSO
xfe(1), xfi(1), xfp(1), xfw(1)